/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
/* Block - Gallery */
.epic-gallery .gallery-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.epic-gallery .gallery-item.padded {
  padding: 1rem;
}
.epic-gallery .gallery-item a {
  display: inline-block;
  margin-top: 1rem;
}
.epic-gallery .modal-image {
  background: none;
  border: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
}
.epic-gallery .modal-image + .gallery-item-text {
  margin-top: 0.5rem;
}
.epic-gallery img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.epic-gallery img + .gallery-item-text {
  margin-top: 1rem;
}
.epic-gallery .gallery-item-text {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.epic-gallery .gallery-item-text p {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.epic-gallery.equal-grid {
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 768px) {
  .epic-gallery.equal-grid {
    grid-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (min-width: 1440px) {
  .epic-gallery.equal-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.epic-gallery.equal-grid img {
  height: 200px;
}
@media only screen and (min-width: 768px) {
  .epic-gallery.equal-grid img {
    height: 250px;
  }
}
.epic-gallery.masonry {
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 768px) {
  .epic-gallery.masonry {
    grid-gap: 30px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-template-rows: repeat(6, 100px);
  }
}
.epic-gallery.masonry .gallery-item:first-child, .epic-gallery.masonry .gallery-item:nth-child(3n+1) {
  grid-row: 1/4;
}
.epic-gallery.masonry .gallery-item:nth-child(3n-1) {
  grid-row: 4/7;
}
.epic-gallery.masonry .gallery-item:nth-child(3n) {
  grid-row: 2/6;
}
.epic-gallery.masonry .gallery-item img, .epic-gallery.masonry .gallery-item .modal-image {
  height: 100%;
}

.epic-gallery-modal {
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0s 0.5s;
  transition: opacity 0.2s ease-in-out, visibility 0s 0.5s;
  visibility: hidden;
}
.epic-gallery-modal.active {
  opacity: 1;
  -webkit-transition: opacity 0.2s 0.1s ease-in-out, visibility 0s;
  transition: opacity 0.2s 0.1s ease-in-out, visibility 0s;
  visibility: visible;
}
.epic-gallery-modal .epic-gallery-modal-overlay {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(0, 0, 0, 0.8);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 9999;
}
.epic-gallery-modal .epic-gallery-modal-content {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-height: 90vh;
  max-width: 90vw;
  padding: 2rem 1rem 1rem 1rem;
  position: relative;
}
.epic-gallery-modal .epic-gallery-modal-content .epic-gallery-modal-close {
  background: none;
  border: none;
  padding: 0;
  position: absolute;
  right: 1rem;
  text-decoration: underline;
  top: 0.5rem;
}
.epic-gallery-modal .epic-gallery-modal-content img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: calc(90vh - 3rem);
  max-width: calc(90vw - 2rem);
}

.mission-group .epic-gallery {
  grid-template-rows: repeat(6, 50px);
  grid-template-columns: 1fr 1fr;
}